/*
 Theme Name:     Città Famiglie
 Theme URI:      http://www.cittafamiglie.it
 Description:    Child theme for Città Famiglie website
 Author:         Francesco Cozzi
 Author URI:     http://barikom.it
 Template:       barcelona
 Version:        1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
/* merriweather-300italic - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 300;
  src: url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Light Italic'), local('Merriweather-LightItalic'),
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-300italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-300italic.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-regular - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merriweather'), local('Merriweather-Regular'),
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-900 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Black'), local('Merriweather-Black'),
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900.woff') format('woff'), /* Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-900italic - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 900;
  src: url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Black Italic'), local('Merriweather-BlackItalic'),
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-v16-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-v16-latin-900italic.svg') format('svg'); /* Legacy iOS */
}
/* merriweather-sans-regular - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans'), local('MerriweatherSans-Regular'),
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-sans-v8-latin-regular.svg') format('svg'); /* Legacy iOS */
}
/* merriweather-sans-italic - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans Italic'), local('MerriweatherSans-Italic'),
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-italic.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}
/* merriweather-sans-800 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 800;
  src: url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans ExtraBold'), local('MerriweatherSans-ExtraBold'),
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800.woff') format('woff'), /* Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}
/* merriweather-sans-800italic - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 800;
  src: url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans ExtraBold Italic'), local('MerriweatherSans-ExtraBoldItalic'),
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://cittafamiglie.it/wp-content/themes/cittafamiglie/fonts/merriweather-sans-v8-latin-800italic.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}
/* header */
ol.breadcrumb {
	padding: 0 15px;
}
.navbar-header, a.navbar-logo {
	margin-bottom: 15px !important;
	height: inherit !important;
	min-height: inherit !important;
	line-height: inherit !important;
}
.navbar-stuck .navbar-logo img {
	max-width: 90% !important;
	margin-top: 3px;
}

/* single.php */
/* se le notizie sono recenti, nascondo immagine in evidenza embeddata dentro gli articoli vecchi per evitare duplicati */
article.has-post-thumbnail #dslc-theme-content-inner p:nth-child(1) img, article.has-post-thumbnail #dslc-theme-content-inner h3:nth-child(1) img, article.has-post-thumbnail #dslc-theme-content-inner .wp-caption:nth-child(1), .post-content .storycontent h3 img {
	display: none;
}
/* gallery */
.gallerylnks {
	background-color: #f0f0f0;
	text-align: center;
	color: #f2132d;
	padding: 10px;
	font-size: 15px;
	text-shadow: 1px 1px 0px white
}
.thumb-title h3 a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	font-family: 'quicksandbold',sans-serif;
}
img.gallery-pv:hover {
	opacity: 0.7;
}
.entrygal {
	background-color: #f0f0f0;
}
img.imgal {
	margin: 10px auto;
}
.main.gallerylist .post-details p.post-excerpt {
	display: none;
}
/*Colori box categorie home*/
.home .posts-box.posts-box-1 .box-header.has-title:after {
    background-color: #5b9274 !important;
}
.home .posts-box.posts-box-2 .box-header.has-title:after {
    background-color: #0C4C8A !important;
}
.home .posts-box.posts-box-6 .box-header.has-title:after {
    background-color: #CC9900 !important;
}
.home .posts-box.posts-box-8 .box-header.has-title:after {
    background-color: #5b9274 !important;
}
.menu-item-60989{background-color: #e94e1b !important;}
.menu-item-61464{background-color: #f07d22 !important;}
.menu-item-61479{background-color: #e94e1b !important;}
.menu-item-61486{background-color: #f07d22 !important;}
/*Colori Categoria Famiglie*/
.archive.category-famiglie .posts-box .box-header.has-title:after {
    background-color: #5b9274 !important;
}
.archive.category-famiglie .navbar-nav {
    background-color: #5b9274 !important;
    border: 1px solid #5b9274 !important;
}
.archive.category-famiglie .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #5b9274 !important;
}
/*Colori Categoria Eventi in Famiglia*/
.archive.category-eventi-in-famiglia .posts-box .box-header.has-title:after {
    background-color: #5b9274 !important;
}
.archive.category-eventi-in-famiglia .navbar-nav {
    background-color: #5b9274 !important;
    border: 1px solid #5b9274 !important;
}
.archive.category-eventi-in-famiglia .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #5b9274 !important;
}
/*Colori Categoria Famiglie e Salute*/
.archive.category-eventi-famiglie-e-salute .posts-box .box-header.has-title:after {
    background-color: #5b9274 !important;
}
.archive.category-eventi-famiglie-e-salute .navbar-nav {
    background-color: #5b9274 !important;
    border: 1px solid #5b9274 !important;
}
.archive.category-eventi-famiglie-e-salute .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #5b9274 !important;
}
/*Colori Categoria Famiglie in fiera*/
.page-famiglie-in-fiera .posts-box .box-header.has-title:after {
    background-color: #5b9274 !important;
}
.page-famiglie-in-fiera .navbar-nav {
    background-color: #5b9274 !important;
    border: 1px solid #5b9274 !important;
}
.page-famiglie-in-fiera .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #5b9274 !important;
}
.menu-item-61449{background-color: #5b9274 !important;}
.menu-item-61484{background-color: #5b9274 !important;}
/*Colori Categoria A Scuola*/
.archive.category-a-scuola .posts-box .box-header.has-title:after {
    background-color: #0C4C8A !important;
}
.archive.category-a-scuola .navbar-nav {
    background-color: #0C4C8A !important;
    border: 1px solid #0C4C8A !important;
}
.archive.category-a-scuola .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #0C4C8A !important;
}
.menu-item-299{background-color: #0C4C8A !important;}
.menu-item-61480{background-color: #0C4C8A !important;}
.archive .category .category-a-scuola .box-header.archive-header.has-title:after {background-color: #0C4C8A !important;}
/*Colori Categoria Moda e Tendenze*/
.archive.category-moda-tendenze .posts-box .box-header.has-title:after {
    background-color: #82313A !important;
}
.archive.category-moda-tendenze .navbar-nav {
    background-color: #82313A !important;
    border: 1px solid #82313A !important;
}
.archive.category-moda-tendenze .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #82313A !important;
}
/*Colori Categoria Universo Nonni*/
.archive.category-universo-nonni .posts-box .box-header.has-title:after {
    background-color: #ef7d25 !important;
}
.archive.category-universo-nonni .navbar-nav {
    background-color: #ef7d25 !important;
    border: 1px solid #ef7d25 !important;
}
.archive.category-universo-nonni .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #ef7d25 !important;
}
/*Colori Categoria I Consulenti*/
.archive.category-i-consulenti .posts-box .box-header.has-title:after {
    background-color: #878786 !important;
}
.archive.category-i-consulenti .navbar-nav {
    background-color: #878786 !important;
    border: 1px solid #878786 !important;
}
.archive.category-i-consulenti .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #878786 !important;
}
.menu-item-61200{background-color: #878786 !important;}
.menu-item-61481{background-color: #878786 !important;}
/*Colori Categoria Smart Working*/
.archive.category-smart-working .posts-box .box-header.has-title:after {
    background-color: #e94e1b !important;
}
.archive.category-smart-working .navbar-nav {
    background-color: #e94e1b !important;
    border: 1px solid #e94e1b !important;
}
.archive.category-smart-working .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #e94e1b !important;
}
/*Colori Categoria Gifted*/
.archive.category-gifted .posts-box .box-header.has-title:after {
    background-color: #f7b500 !important;
}
.archive.category-gifted .navbar-nav {
    background-color: #f7b500 !important;
    border: 1px solid #f7b500 !important;
}
.archive.category-gifted .navbar-wrapper nav.navbar-stuck > .navbar-inner {
    background-color: #f7b500 !important;
}
.menu-item-303{background-color: #f7b500 !important;}
.menu-item-61483{background-color: #f7b500 !important;}

/*Modifiche Front-end*/
.box-header .title {
font-family: 'Merriweather Sans', sans-serif !important;
font-weight: 800 !important;
}
.post-title {
font-family: 'Merriweather', serif !important;
font-weight: 900 !important;
}
p {
font-family: 'Merriweather Sans', sans-serif !important;
font-weight: 400 !important;
}
.author-box-inverse {
    padding: 20px;
    min-height: 204px;
    background: rgb(245, 245, 245) !important;
    color: #555 !important;
}
author-box .author-title,
.author-box-inverse .author-desc {
    letter-spacing: 0.2px;
    line-height: 1.5;
    color: #555 !important;
}

@media only screen and (max-width: 767px) {
.navbar-logo .logo-img img {width: 50% !important;}
.header-style-b:not(.navbar-stuck) .navbar-header {text-align:left!important;}
.navbar-dark .navbar-inner,
    .navbar-dark .navbar-inner > .container {background-color: #6f1e52 !important;}
}
@media only screen and (min-width: 1200px) {
  .navbar-nav > li > a,
  .navbar-nav > li > .btn {
      padding: 13px 20px 12px 20px!important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .navbar-nav > li > a,
  .navbar-nav > li > .btn {
      padding: 13px 5px 12px 5px!important;
  }
}